mixin photos(data)
  .photos.slider&attributes(attributes)
    a.photos__item(href="./img/photos-1.jpg", data-fancybox="photos")
      img.photos__item-img(src="./img/photos-1.jpg", alt)
    a.photos__item(href="./img/photos-1.jpg", data-fancybox="photos")
      img.photos__item-img(src="./img/photos-1.jpg", alt)
    a.photos__item(href="./img/photos-1.jpg", data-fancybox="photos")
      img.photos__item-img(src="./img/photos-1.jpg", alt)
